﻿.home2-t .right ul {
    justify-content: space-between;}
.pb_sys_style1 .p_no_d {
    border: 1px solid #394889 !important;
    color: #fff;
    background-color: #36498b !important;}
.home3{height: 550px;}
.cont{height: 340px;
    overflow: hidden;}
    
@media screen and (max-width: 1050px)   {
.cont{height: 335px;}
}
@media screen and (max-width: 740px)   {
.home3{height: 400px;}

.cont{height: 260px;}
}
@media screen and (max-width: 530px)   {
.home3{height: 480px;}

.cont{height: 340px;}
} 
@media screen and (max-width: 320px)   {
.home3{height: 550px;}
.cont{height: 450px;}
    
.home3-t .right .cont p{    text-indent: 2em;}

}